<?xml version="1.0" ?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2018/XMCDA-3.1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.decision-deck.org/2018/XMCDA-3.1.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-3.1.0.xsd">
	<programParameters>
		<parameter id="majority">
			<values>
				<value>
					<real>0.7034162966301665</real>
				</value>
			</values>
		</parameter>
	</programParameters>
</xmcda:XMCDA>
